[Options]
UnitsCount=7
UnitsLockedCount=6
SelectedUnit=0

[Units1]
Name=Pixels
PixelNum=1
UnitNum=1
DecimalNum=0

[Units2]
Name=Inches
PixelNum=96
UnitNum=1
DecimalNum=2

[Units3]
Name=Centimeters
PixelNum=9600
UnitNum=254
DecimalNum=2

[Units4]
Name=Points
PixelNum=96
UnitNum=72
DecimalNum=2

[Units5]
Name=Picas
PixelNum=96
UnitNum=6
DecimalNum=2

[Units6]
Name=Twips
PixelNum=96
UnitNum=1440
DecimalNum=2

[Units7]
Name=Custom 1
PixelNum=1
UnitNum=1
DecimalNum=2

